## public Vote::getHistory

### Description    

```php
public Vote->getHistory ( ): array
```

Return an history of each vote change, with timestamp.
    

### Return value:   

*(```array```)* An explicit multi-dimenssional array.


---------------------------------------

### Related method(s)      

* [Vote::getCreateTimestamp](../Vote%20Class/public%20Vote--getCreateTimestamp.md)    
